uuid: 1e39a355-d19a-492c-acf5-6f76a95cc19b
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.wdmotspe
id: commerce_product_variation.disposal.wdmotspe
field_name: wdmotspe
entity_type: commerce_product_variation
bundle: disposal
label: 'Motor Speed (RPM)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
